<!doctype html>
<html lang="vi">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=0, shrink-to-fit=no">
    <meta name="format-detection" content="telephone=no" />

    <!-- CSS -->
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap" rel="stylesheet" />
    <link rel="stylesheet" href="lib/bootstrap/css/bootstrap.min.css" />
    <link rel="stylesheet" href="lib/select/select.min.css" />
    <link rel="stylesheet" href="lib/fancybox/dist/jquery.fancybox.min.css" />
    <link rel="stylesheet" href="assets/css/default.css" />

    <title>So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn</title>

    <!-- JavaScript -->
    <script src="lib/jquery-1.12.4.min.js"></script>
    <script src="lib/nicescroll/jquery.nicescroll.min.js"></script>
    <script src="lib/select/select.min.js"></script>
    <script src="lib/fancybox/dist/jquery.fancybox.min.js"></script>
    <script src="assets/js/default.js"></script>
</head>
<body>
<div class="container-fluid">
    <div class="body-row">
        <nav class="sidebar">
            <div class="sidebar-sticky">
                <div class="logo"><a href="#"><i class="logo-ico"></i></a></div>
                <ul class="nav flex-column">
                    <li class="nav-item"><a class="nav-link nav-dashboard" title="Dashboard" href="#"><span>Dashboard</span></a></li>
                    <li class="nav-item"><a class="nav-link nav-domain" title="Domain" href="#"><span>Domain</span></a></li>
                    <li class="nav-item"><a class="nav-link nav-contract" title="Hợp đồng" href="#"><span>Hợp đồng</span></a></li>
                    <li class="nav-item"><a class="nav-link nav-customer" title="Khách hàng" href="#"><span>Khách hàng</span></a></li>
                    <li class="nav-item"><a class="nav-link nav-product" title="Sản phẩm" href="#"><span>Sản phẩm</span></a></li>
                    <li class="nav-item"><a class="nav-link nav-work active" title="Công việc" href="#"><span>Công việc</span></a></li>
                    <li class="nav-item"><a class="nav-link nav-service" title="Dịch vụ" href="#"><span>Dịch vụ</span></a></li>
                    <li class="nav-item"><a class="nav-link nav-user" title="Thành viên" href="#"><span>Thành viên</span></a></li>
                </ul>
            </div>
            <button class="btn-collapse"></button>
        </nav>
        <main class="main-wrap">
            <div class="main-header">
                <div class="time-wrap">Ngày 28/03/2020 18:15</div>
                <div class="users-wrap">
                    <div class="notify-wrap"><i class="notify-ico has-notify"></i></div>
                    <i class="notify-slash"></i>
                    <div class="user-wrap">
                        <span class="user-name">Dương Phạm</span>
                        <span class="user-avatar"><img src="assets/images/avatar.png" alt="" /></span>
                    </div>
                </div>
            </div>
            <div class="main-body main-body-member">
                <div class="navbar-head">
                    <ul class="breadcrumbs">
                        <li><a href="#">Công việc</a></li>
                        <li>CV-02020</li>
                    </ul>

                    <div class="navbar-btn">
                        <button class="btn btn-primary btn-edit">Chỉnh sửa</button>
                    </div>
                </div>
                <div class="info-wrap">
                    <div class="info-container">
                        <div class="info-avatar"><img src="assets/images/avatar.png" alt="" /></div>
                        <div class="info-content">
                            <div class="info-name">Công việc CV-02020</div>
                            <div class="info-id">ID: TV-2020202</div>
                        </div>
                    </div>
                    <div class="info-status status-warning">
                        <label class="status-label">Trạng thái:</label>
                        <div class="status-text">Sắp hết hạn</div>
                        <div class="status-list">
                            <button class="status-item active" data-class="status-waring">Sắp hết hạn</button>
                            <button class="status-item" data-class="status-danger">Quá hạn</button>
                        </div>
                    </div>
                </div>
                <div class="info-form row">
                    <div class="col-lg-5">
                        <div class="form-group row">
                            <label class="col-lg-5 col-form-label">Tiêu đề</label>
                            <div class="col-lg-7">
                                <input type="text" class="form-control form-control-edit" value="Hướng dẫn luồng sử dụng CMS" />
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-2"></div>
                    <div class="col-lg-5">
                        <div class="form-group row">
                            <label class="col-lg-5 col-form-label">Phòng ban</label>
                            <div class="col-lg-7">
                                <select class="form-control form-control-select">
                                    <option value="">Kinh doanh</option>
                                    <option value="">Chăm sóc khách hàng</option>
                                </select>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-5">
                        <div class="form-group row">
                            <label class="col-lg-5 col-form-label">Thời hạn</label>
                            <div class="col-lg-7">
                                <input type="text" class="form-control form-control-calendar" value="25/02/2020 18:00" />
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-2"></div>
                    <div class="col-lg-5">
                        <div class="form-group row">
                            <label class="col-lg-5 col-form-label">Người phụ trách</label>
                            <div class="col-lg-7">
                                <select class="form-control form-control-select">
                                    <option value="">Thu Hiền - CSKH</option>
                                </select>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-5">
                        <div class="form-group row">
                            <label class="col-lg-5 col-form-label">Người giao</label>
                            <div class="col-lg-7">
                                <input type="text" class="form-control form-control-lock" value="Trần Duy Niên - Sales" />
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-2"></div>
                    <div class="col-lg-5">
                        <div class="form-group row">
                            <label class="col-lg-5 col-form-label">Ngày tạo</label>
                            <div class="col-lg-7">
                                <input type="text" class="form-control form-control-lock" value="25/02/2020" />
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-5">
                        <div class="form-group row">
                            <label class="col-lg-5 col-form-label">Đối tượng</label>
                            <div class="col-lg-7">
                                <select class="form-control form-control-select">
                                    <option value="">Bảng domain</option>
                                </select>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-2"></div>
                    <div class="col-lg-5">
                        <div class="form-group row">
                            <label class="col-lg-5 col-form-label">Bản ghi</label>
                            <div class="col-lg-7">
                                <select class="form-control form-control-select">
                                    <option value="">DO-00002</option>
                                </select>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-12">
                        <div class="form-group form-group-full">
                            <label class="col-form-label">Nội dung</label>
                            <textarea class="form-control">Hướng dẫn luồng sử dụng CMS Merchant cho khách hàng. Tổ chức buổi hướng dẫn online qua Zoom cho phòng Sales nhé.</textarea>
                        </div>
                    </div>
                </div>
            </div>
        </main>
    </div>
</div>
</body>
</html>